{
    "manifest_version": "1.0.21",
    "title": "Zeroxe - Consulting Company Profile Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Homepage 01",
            "screenshot": "screenshots\/homepage-01.jpg",
            "source": "templates\/homepage-01.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/homepage\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Homepage 02",
            "screenshot": "screenshots\/homepage-02.jpg",
            "source": "templates\/homepage-02.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/homepage-02\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.jpg",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Blog",
            "screenshot": "screenshots\/single-blog.jpg",
            "source": "templates\/single-blog.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/single-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Blog 01",
            "screenshot": "screenshots\/our-blog-01.jpg",
            "source": "templates\/our-blog-01.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/our-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Blog 02",
            "screenshot": "screenshots\/our-blog-02.jpg",
            "source": "templates\/our-blog-02.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/our-blog-02\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Testimonial",
            "screenshot": "screenshots\/testimonial.jpg",
            "source": "templates\/testimonial.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/testimonial\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Team",
            "screenshot": "screenshots\/our-team.jpg",
            "source": "templates\/our-team.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/our-team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing Plan",
            "screenshot": "screenshots\/pricing-plan.jpg",
            "source": "templates\/pricing-plan.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/pricing-plan\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Project Details",
            "screenshot": "screenshots\/project-details.jpg",
            "source": "templates\/project-details.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/project-details\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Projects",
            "screenshot": "screenshots\/our-projects.jpg",
            "source": "templates\/our-projects.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/our-projects\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Service Details",
            "screenshot": "screenshots\/service-details.jpg",
            "source": "templates\/service-details.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/service-details\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Services",
            "screenshot": "screenshots\/our-services.jpg",
            "source": "templates\/our-services.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/our-services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our History",
            "screenshot": "screenshots\/our-history.jpg",
            "source": "templates\/our-history.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/our-history\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Zeroxe - Form Contact Us",
            "screenshot": "screenshots\/zeroxe-form-contact-us.jpg",
            "source": "templates\/zeroxe-form-contact-us.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/zeroxe-form-contact-us\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Zeroxe - Form Subscribe",
            "screenshot": "screenshots\/zeroxe-form-subscribe.jpg",
            "source": "templates\/zeroxe-form-subscribe.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/zeroxe-form-subscribe\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Zeroxe - Header",
            "screenshot": "screenshots\/zeroxe-header.jpg",
            "source": "templates\/zeroxe-header.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/zeroxe-header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Zeroxe - Footer",
            "screenshot": "screenshots\/zeroxe-footer.jpg",
            "source": "templates\/zeroxe-footer.json",
            "preview_url": "https:\/\/hrkit.rometheme.pro\/zeroxe\/template-kit\/zeroxe-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Qi Addons For Elementor",
            "version": "1.6.3",
            "file": "qi-addons-for-elementor\/class-qiaddonsforelementor.php",
            "author": "Qode Interactive"
        },
        {
            "name": "RomethemeKit For Elementor",
            "version": "1.3.3",
            "file": "rometheme-for-elementor\/RomeTheme.php",
            "author": "Rometheme"
        },
        {
            "name": "RomethemeForm",
            "version": "1.1.1",
            "file": "romethemeform\/rometheme-form.php",
            "author": "Rometheme"
        },
        {
            "name": "Elementor",
            "version": "3.14.1",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "photo-1-3.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-1-3-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/our-blog-01.json",
                    "name": "Our Blog 01"
                },
                {
                    "source": "templates\/our-blog-02.json",
                    "name": "Our Blog 02"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/our-projects.json",
                    "name": "Our Projects"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/our-history.json",
                    "name": "Our History"
                }
            ],
            "filesize": 218694,
            "dimensions": [
                1344,
                896
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "cta.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/cta-800x728.png",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                }
            ],
            "filesize": 192655,
            "dimensions": [
                872,
                794
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "logo-6.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/logo-6.png",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 6225,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo-5.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/logo-5.png",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 7476,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo-4.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/logo-4.png",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 8746,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo-3.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/logo-3.png",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 8309,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/logo-2.png",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 2825,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/logo1.png",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 5198,
            "dimensions": [
                300,
                115
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "photo-2.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-2-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 186359,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-4.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-4-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 137385,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-3.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-3-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 146845,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-18-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-18-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                }
            ],
            "filesize": 127039,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-9.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-9-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/our-projects.json",
                    "name": "Our Projects"
                }
            ],
            "filesize": 167967,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-5.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-5-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/our-projects.json",
                    "name": "Our Projects"
                }
            ],
            "filesize": 175229,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-10.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-10-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/our-projects.json",
                    "name": "Our Projects"
                }
            ],
            "filesize": 121114,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-6.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-6-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/our-projects.json",
                    "name": "Our Projects"
                }
            ],
            "filesize": 167035,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-1.png",
            "templates": [
                {
                    "source": "templates\/homepage-01.json",
                    "name": "Homepage 01"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                }
            ],
            "filesize": 131349,
            "dimensions": [
                578,
                819
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-16.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-16-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                }
            ],
            "filesize": 260480,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/icon-1.png",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                }
            ],
            "filesize": 8174,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/icon-2.png",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                }
            ],
            "filesize": 13114,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-3.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/icon-3.png",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                }
            ],
            "filesize": 11641,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-4.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/icon-4.png",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                }
            ],
            "filesize": 11570,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "logo-zeroxe.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/logo-zeroxe.png",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/our-history.json",
                    "name": "Our History"
                },
                {
                    "source": "templates\/zeroxe-header.json",
                    "name": "Zeroxe - Header"
                },
                {
                    "source": "templates\/zeroxe-footer.json",
                    "name": "Zeroxe - Footer"
                }
            ],
            "filesize": 19249,
            "dimensions": [
                300,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "review-google-1.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/review-google-1.png",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/our-history.json",
                    "name": "Our History"
                }
            ],
            "filesize": 29593,
            "dimensions": [
                187,
                115
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-17-2.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-17-2-800x1056.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 169251,
            "dimensions": [
                919,
                1213
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/team-1-800x1108.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 43501,
            "dimensions": [
                924,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-3.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/team-3-800x1108.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 41630,
            "dimensions": [
                924,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-5.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/team-5-800x1108.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 43442,
            "dimensions": [
                924,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-4.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/team-4-800x1108.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 41437,
            "dimensions": [
                924,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-5-2.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/icon-5-2.png",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                }
            ],
            "filesize": 26155,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-7.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/icon-7.png",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                }
            ],
            "filesize": 22854,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-6.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/icon-6.png",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                }
            ],
            "filesize": 25366,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "icon-8.png",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/icon-8.png",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                }
            ],
            "filesize": 17250,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-11.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-11-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 118394,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Testimonial-1.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/Testimonial-1-800x803.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 82854,
            "dimensions": [
                1721,
                1727
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Testimonial-3.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/Testimonial-3-800x803.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 105200,
            "dimensions": [
                1549,
                1554
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Testimonial-4.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/Testimonial-4-800x803.jpg",
            "templates": [
                {
                    "source": "templates\/homepage-02.json",
                    "name": "Homepage 02"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 145416,
            "dimensions": [
                1549,
                1554
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Testimonial-2.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/Testimonial-2-800x803.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 122429,
            "dimensions": [
                1721,
                1727
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-2.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/team-2-800x1108.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 35423,
            "dimensions": [
                924,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "team-6.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/team-6-800x1108.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 40643,
            "dimensions": [
                924,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-13.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-13-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                }
            ],
            "filesize": 133476,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-15.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-15-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                }
            ],
            "filesize": 172766,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "photo-cover.jpg",
            "thumbnail_url": "http:\/\/hrkit.rometheme.pro\/zeroxe\/wp-content\/uploads\/sites\/84\/2023\/09\/photo-cover-800x450.jpg",
            "templates": [
                {
                    "source": "templates\/zeroxe-footer.json",
                    "name": "Zeroxe - Footer"
                }
            ],
            "filesize": 79253,
            "dimensions": [
                1920,
                1080
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/YWZVX9JLED?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        }
    ]
}